/* services */
.services {
    text-align: center;
}

.services span,
.members span {
    background-size: 100%;
    background-repeat: repeat;
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: 800;
    text-transform: uppercase;
}

.services h1,
.members h1 {
    text-transform: uppercase;
    letter-spacing: 1.44px;
    font-weight: 300;
    font-size: 48px;
    margin: 0px;
}

.services h2 {
    font-size: 36px;
    font-weight: 300;
}

.services h3 {
    font-weight: 600;
}

.flex-item__service-image {
    display: flex;
    justify-content: center;
    position: relative;
    width: 80px;
    margin: auto;

}